What Flash card should I use?

Discussion in '3DS - Flashcards & Custom Firmwares' started by hyr00l, Jun 8, 2011.

Jun 8, 2011

What Flash card should I use? by hyr00l at 11:17 PM (1,873 Views / 0 Likes) 17 replies

  1. hyr00l
    OP

    Newcomer hyr00l Member

    Joined:
    Jun 8, 2011
    Messages:
    19
    Country:
    United States
    I'm pretty new to hacking games, I've never actually done a DS of any kind.
    I have a 3DS with the new browser update, what card should I buy?
    I originally had acekard picked out but after some lurking Supercard looks pretty sexy.
    Should I fork up another 20 bucks for it?
    And will I have to format my 3DS? I just added 20 e-shop dollars to it, so I'm moderately scared of losing those.
    Opinions?
    Oh, and I have the American model [​IMG]
     
  2. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    The DSTWO, Acekard 2i and R4i Gold (r4ids.cn) are the only (decent) carts that work. I recommend a r4ids.cn over a AK2i, the DSTWO it is worth the extra money. (I own all those carts)

    You don't need to format the 3DS.

    It's region doesn't matter
     
  3. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    acekard 2i should be enough if you really don't care about the SuperCard DSTWO's features (Real Time Save/Guide, free cheat, GBA emulator, multimedia support, DS2-exclusive homebrews, etc). Both carts have great team support and game compatibility (although acekard's compatibility update is now all up to the AKAIO team).

    The SCDS2 is far more powerful than some other carts due to its built-in CPU (which means that it WILL drain some battery while the extra power is in use).

    You will need a DS phat, DS lite or an DSi with firmware less than 1.4.0 (or 1.4.1 if the cart you bought was pre-flashed to work with 1.4.1). Don't do any updating on a 3DS - mostly the SCDS2, as it seems it had some problems on updating on a 1.0 fw 3DS.

    You won't need to format your 3DS, but there are rumors that nintendo might ban you from Online gaming if you're using some unofficial software on it. >_>
     
  4. ShawnTRods

    Member ShawnTRods GBAtemp Psycho!

    Joined:
    Mar 26, 2011
    Messages:
    4,284
    Location:
    London
    Country:
    United Kingdom
    I am using the DSTwo on the 3DS. Personal preference I guess, since I own almost all flashcarts out there(not the billion R4 varieties).

    The DSTwo is a pretty solid card, no lagging, barely ever freezes. Just perfect in my eyes [​IMG]
     
  5. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States
    i've yet to see any real evidence of this other than some random person who has no idea how he bricked his DSTwo after the update

    there are far more people who have successfully done it

    (mind you this is only if you already have your dstwo working on the 3ds with the previous firmware)
     
  6. hyr00l
    OP

    Newcomer hyr00l Member

    Joined:
    Jun 8, 2011
    Messages:
    19
    Country:
    United States
    Well I've already updated it, I was thinking taking the SD card out and then formatting it, so it keeps most of my saves. I don't know anyone with a DS at all.
    I figured my best bet would be to use my eshop dollars, put those games on my SD, and then format everything with the SD out, i think the only things I'd lose are my save Mii files, haha.

    So
    1. buy Acekard/Supercard etc.
    2. Wait for arrival, get card set up for gameplay,
    format 3DS, "install" card, and then redownload the newest update?

    Idk I'm probably thinking to hard on this one T_T
     
  7. hyr00l
    OP

    Newcomer hyr00l Member

    Joined:
    Jun 8, 2011
    Messages:
    19
    Country:
    United States
    Can I please get a reply?
    I'm waiting for it so I can buy one without having trouble.
    Supercard on 3DS 1.0, then update y/n?
     
  8. ilman

    Member ilman Gbatemp's Official Noise Eraser

    Joined:
    Jul 25, 2010
    Messages:
    1,127
    Location:
    Shibuya
    Country:
    Bulgaria
    your best choice (by me) is to save a little more and buy a cyclo dsievolution.
    It can play in dsi mode so some games have major upgrades.
     
  9. hyr00l
    OP

    Newcomer hyr00l Member

    Joined:
    Jun 8, 2011
    Messages:
    19
    Country:
    United States
    I only but 20 on my debit card because I had the acekard picked out.
    I just need to know if I could update the SD on a 3DS without a DS Lite, because I'll need another 60 bucks for one
     
  10. chaos123456

    Newcomer chaos123456 Member

    Joined:
    Aug 5, 2009
    Messages:
    14
    Country:
    Canada
    i remember reading somewhere you need to insert the CycloDS iEvolution into a DSi to switch it to DSi mode, is it true?
    im currently searching for a flash card which can work with current 3DS firmware and can be updated from 3DS without any problem, but the more i search, the more confuse i am [​IMG]
     
  11. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The current 3DS firmware is only like 3 days old. It's going to take time for shops to update their info and flash their stock, tutorials are still going to refer to the older stuff for a while, blah blah blah...
     
  12. xxteargodxx

    Member xxteargodxx GBAtemp Regular

    Joined:
    Feb 12, 2010
    Messages:
    293
    Country:
    United States
    I'm not sure if an Acekard 2i will work (I don't own a 3DS yet) However if it does I say just get an Acekard 2i since it seems cheap and reliable. Only get the more expensive ones if you are going to be using the extra features.
     
  13. NES SNES V.B. N64 G.C. Wii WiiU

    Member NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Joined:
    Feb 10, 2011
    Messages:
    859
    Location:
    The EoF
    Country:
    Australia
    The AK2i does work with the 3DS 2.0.0-2 AFTER updating on a DSi/Lite/Phat.

    @hyr00l Get an AK2i if you cant afford a DSTWO or won't use the extra features, otherwise get a DSTWO.
     
  14. Nicole Luyben

    Newcomer Nicole Luyben Advanced Member

    Joined:
    Jun 2, 2011
    Messages:
    65
    Country:
    United States

    Since you have updated your 3DS to V2.0.0 , you can not update your DStwo in your 3DS , you should use a DS or DSi to do it. Same as other flashcarts!
     
  15. Druba

    Newcomer Druba Newbie

    Joined:
    Jun 11, 2011
    Messages:
    3
    Country:
    Hungary
    I just can't deduct from the answers here if a supercard DStwo is the better choice or the cyclods Ievolution...
     
  16. chris888222

    Member chris888222 GBAtemp's Flygon Fan

    Joined:
    Oct 11, 2010
    Messages:
    5,532
    Country:
    Singapore
    Cyclo is the more expensive one but offers DSi mode as well (if i'm not wrong)

    DSTWO is the 'cheaper than cyclo but still more expensive than others' cart, it offers enough features.
     
  17. metroid maniac

    Member metroid maniac An idiot with an opinion

    Joined:
    May 16, 2009
    Messages:
    1,277
    Country:
    United Kingdom
    ...And if you don't care about playing GBA games or RTS, an Acekard 2i is great.
     
  18. tigris

    Member tigris Sentient Existential Anthropomorphic Sweet Potato

    Joined:
    Jun 19, 2010
    Messages:
    2,689
    Location:
    The Tibetan Himalayas
    Country:
    United Kingdom
    AK2i, Sure.
     

Share This Page